@charset "utf-8";
/* ------------------------------------------------
TOPページ用スタイルシート
------------------------------------------------- */
/* メインイメージ ----------------------------- */
.mainImage {
	width:996px;
	margin:0 auto -5px auto;
	box-sizing:border-box;
	padding:0;
	background:url(../img/top_line.png) no-repeat bottom left;
}

/* トップバナー ------------------------------ */
#topBnr {
	width:996px;
	margin:0 auto;
	box-sizing:border-box;
	padding:50px 0 0 0;
	text-align:center;
	position:relative;
}

#topBnr ul {
	float:left;
	position:relative;
	left:50%;
}

#topBnr li {
	float:left;
	list-style:none;
	position:relative;
	left:-50%;
}

/* 左エリア ----------------------------------- */
#topLeft {
	float:left;
	width:636px;
	margin:30px 0 0 20px;
}

.topPressArea {
	padding:0 0 10px 0;
}

.topPressArea .pressTitle {
	width:636px;
	height:34px;
	margin:0 0 15px 0;
	background:url(../img/top_press_title.png) no-repeat 0 0;
	line-height:1;
}

.topPressArea .pressTitle h2 {
	float:left;
	margin:0;
	padding:0 !important;
	color:#555 !important;
	overflow:hidden;
	text-indent:-100%;
	background:none !important;
	border-radius:0 !important;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	behavior:url(/common/PIE-1.0.0/PIE.htc);
}

.topPressArea .irTitle {
	width:636px;
	height:34px;
	background:url(../img/top_ir_title.png) no-repeat 0 0;
}

.topPressArea .irTitleEn {
	width:636px;
	height:34px;
	background:url(../english/img/top_ir_title_en.png) no-repeat 0 0;
}

.topPressArea .irTitle h2,
.topPressArea .irTitleEn h2 {
	float:left;
	overflow:hidden;
	text-indent:-100%;
	padding:0 !important;
	color:#555 !important;
	background:none !important;
	border-radius:0 !important;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	behavior:url(/common/PIE-1.0.0/PIE.htc);
}

.topPressArea .pressTitle .listButton,
.topPressArea .irTitle .listButton,
.topPressArea .irTitleEn .listButton {
	float:right;
	margin:11px 5px 0 0;
}

.topPressArea ul.pressTab {
	margin:10px 0 0 0;
}

.topPressArea ul.pressTab li {
	float:left;
	height:36px;
	overflow:hidden;
	text-indent:-100%;
}

.topPressArea ul.pressTab li span {
	display:block;
	height:36px;
}

.topPressArea ul.pressTab li.tab1 {
	width:250px;
	background:url(../img/press_tab1.gif) no-repeat 0 -36px;
}

.topPressArea ul.pressTab li.tab1 span {
	margin:0 0 3px 15px;
}

.topPressArea ul.pressTab li.tab2 {
	width:149px;
	background:url(../img/press_tab2.gif) no-repeat 0 -36px;
}

.topPressArea ul.pressTab li.tab2 span {
	margin:0 0 3px 10px;
}

.topPressArea ul.pressTab li.tab3 {
	width:237px;
	background:url(../img/press_tab3.gif) no-repeat 0 -36px;
}

.topPressArea ul.pressTab li.tab3 span {
	margin:0 88px 0 10px;
}

.topPressArea ul.pressTab li span:hover {
	cursor:pointer;
}

.topPressArea ul.pressTab li.select {
	background-position:0 0;
}

.topPressArea #pressContents section {
	margin:0;
	padding:0 0 10px 0;
	border:1px solid #9fa0a0;
	border-top:none;
	background:url(../img/press_bg.png) no-repeat left bottom;
	border-radius:0 0 3px 3px;
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	behavior:url(/common/PIE-1.0.0/PIE.htc);
}

.topPressArea #pressContents section.hide {
	display:none;
}

.topPressArea #pressContents section ul.pressList {
	margin:0 10px;
}

.topPressArea #pressContents section ul.pressList li {
	padding:10px;
	border-bottom:1px dotted #808080;
	line-height:1.5;
	list-style:none;
}

.topPressArea #pressContents section ul.pressList li .date p {
	float:left;
	margin:0 15px 0 0;
}

.topPressArea #pressContents section ul.pressList li .date span {
	display:block;
	float:left;
	width:81px;
	padding:2px 0;
	color:#FFF;
	font-size:11px;
	font-size:1.1rem;
	line-height:1;
	text-align:center;
}

.topPressArea #pressContents section ul.pressList li .date span.kadokawa_dwango {
	background-color:#49b7eb;
	width:150px;
}

.topPressArea #pressContents section ul.pressList li .date span.dwango {
	background-color:#398cc2;
}

.topPressArea #pressContents section ul.pressList li .date span.kadokawa {
	background-color:#1f276f;
}

.topPressArea #pressContents section ul.pressList li .pdf {
	clear:both;
	float:right;
	padding:5px 0 0 0;
	line-height:1;
}

.topPressArea #pressContents section ul.pressList li .pdf span {
	float:left;
	margin:0 5px 0 0;
	padding:2px 5px;
	color:#FFF;
	font-size:11px;
	font-size:1.1rem;
	background-color:#cc0000;
}

.topPressArea #pressContents section ul.pressList li .pdf p {
	float:left;
	width:4em;
	text-align:right;
	padding:2px 0 0 0;
}

.topPressArea #newIr {
	margin:10px 0 0 0;
	padding:0 0 10px 0;
	background:url(../img/top_ir_bg.png) no-repeat left bottom;
	border:1px solid #9fa0a0;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	behavior:url(/common/PIE-1.0.0/PIE.htc);
}

.topPressArea #newIr ul {
	margin:0 10px;
}

.topPressArea #newIr ul li {
	padding:10px;
	border-bottom:1px dotted #808080;
	line-height:1.5;
	list-style:none;
}

.topPressArea #newIr ul li span {
	display:block;
	float:left;
	width:105px;
}

.topPressArea #newIr ul li p {
	margin:0 0 0 105px;
}

.topPressArea #newIr ul li p.pdf {
	padding:0 0 0 19px;
	background:url(../common/img/pdf.png) no-repeat 0 2px;
}

/* 右エリア ----------------------------------- */
#topRight {
	float:right;
	width:300px;
	margin:0 20px 0 0;
	padding:30px 0 0 0;
}

#topRight section {
	background-color:#e0e8f1;
	border-radius:0 0 3px 3px;
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	behavior:url(/common/PIE-1.0.0/PIE.htc);
}

#topRight section .topRightTitle1 {
	width:316px;
	height:35px;
	margin:2px 0 0 2px;
}

#topRight section .topRightTitle1 h2 {
	margin:0;
}

#topRight section .topRightTitle2 {
	margin:0 0 10px 0;
}

#topRight section .topRightTitle2 h2 {
	margin:0;
	padding:0 !important;
	background:none !important;
}

#topRight section .movie {
	padding:0 0 20px 0;
}

#topRight section ul.rightBnr {
}

#topRight section ul.rightBnr li {
	padding:0 0 10px 0;
	text-align:center;
	list-style:none;
}

/* 動画スクロール */
#carouselwrap {
	position:relative;
	width:300px;
	/*height:480px;*/
	height:229px;
	margin:20px 0 30px 0;
	background-color:#fff;
}

#carouselwrap #movieCarousel {
	position:relative;
	width:100%;
	height:100%;
	overflow: hidden;
}

#carouselwrap ul {
	list-style-type:none;
}

#carouselwrap ul li {
	width:100%;
	height: 225px;
	padding:2px 0 0 0;
}

#carouselwrap #prev,
#carouselwrap #next {
	position: absolute;
	left: 0;
	width: 100%;
	height:20px;
}

#carouselwrap #prev {
	top: -20px;
	background-image: url(../img/movie_carousel_prev.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

#carouselwrap #next {
	bottom:-20px;
	background-image: url(../img/movie_carousel_next.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

#carouselwrap .show {
	cursor: pointer;
	background-color:#fff;
}

#carouselwrap .hide {
	background-color:#888;
}

/* フッター -------------------------------------- */
footer {
	margin:50px 0 0 0 !important;
	border-top:5px solid #0b7bc2;
}

footer #footerIn {
	width:1050px;
	margin:-5px auto 0 auto;
	padding:25px 0 0 0;
	background:url(../img/top_line.png) no-repeat 0 0;
}

footer #footerLink {
	width:956px;
	margin:0 0 10px 38px;
	background:url(../img/footer_link_line.gif) repeat-y 0 0;
}

footer #footerLinkEn {
	width:956px;
	margin:0 0 10px 18px;
	background:url(../img/footer_link_line_en.gif) repeat-y 0 0;
}

footer #footerLink dl {
	float:left;
	width:192px;
}

footer #footerLinkEn dl {
	float:left;
	width:239px;
}

footer #footerLink dl.end {
	width:186px;
}

footer #footerLink dl dt {
	width:172px;
	margin:0 10px 10px 10px;
	background:url(../img/footer_title_bg.gif) no-repeat 0 0;
}

footer #footerLinkEn dl dt {
	width:178px;
	margin:0 0 10px 30px;
	background:url(../img/footer_title_bg.gif) no-repeat 0 0;
}

footer #footerLink dl.end dt {
	width:176px;
}

footer #footerLink dl dt span,
footer #footerLinkEn dl dt span {
	display:block;
	padding:4px 0 8px 15px;
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
	background:url(../img/footer_title_line.gif) no-repeat left bottom;
}

footer #footerLink dl dt a,
footer #footerLinkEn dl dt a {
	color:#555;
	text-decoration:none;
}

footer #footerLink dl dt a:hover,
footer #footerLinkEn dl dt a:hover {
	text-decoration:underline;
}

footer #footerLink dl dd {
	margin:0 0 0 10px;
	padding:0 0 10px 14px;
	background:url(../common/img/list_icon.png) no-repeat 0 0;
}

footer #footerLinkEn dl dd {
	margin:0 0 0 30px;
	padding:0 0 10px 14px;
	background:url(../common/img/list_icon.png) no-repeat 0 0;
}

footer #footerLink dl dd a,
footer #footerLinkEn dl dd a {
	color:#555;
	text-decoration:none;
}

footer #footerLink dl dd a:hover,
footer #footerLinkEn dl dd a:hover {
	text-decoration:underline;
}

footer .footerTitle {
	clear:both;
	margin:0 0 0 10px;
}

footer .footerTitle h2 {
	margin:0;
}

footer .pageTop {
	position:absolute;
	right:0;
	bottom:-2px !important;
}

footer ul {
	float:left;
	width:180px;
	margin:10px 0 0 0;
	padding:0 0 13px 0;
}

footer ul li {
	margin:0 0 7px 0;
	padding:0 0 0 16px;
	background:url(../common/img/list_icon.png) no-repeat 0 0;
	list-style:none;
}